<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="update" displayName="update">
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Author" StaticName="W365_Author" DisplayName="W365_Author" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Author modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_RelatedTopic" StaticName="W365_RelatedTopic" DisplayName="RelatedTopic" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Related topic modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{49348E80-4E19-4800-8B6D-69E509B71A28}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Language" StaticName="W365_Language" DisplayName="Language" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Language modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{2F5D58DA-7FCB-4415-BAD6-19BB5B9E22F6}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_UseDepartmentContact" StaticName="W365_UseDepartmentContact" DisplayName="W365_UseDepartmentContact" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Use department in the contact information field modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_DepartmentContact" StaticName="W365_DepartmentContact" DisplayName="W365_DepartmentContact" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Department modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
		<Field ID="{B2CB531E-FAC9-4a85-9705-F1423A56D265}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_RevisionDate" StaticName="W365_RevisionDate" DisplayName="W365_RevisionDate" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly">
			<DefaultFormula>=[Today]+365</DefaultFormula>
		</Field>
    <Translations>
      <Translation target="Name" key="Date of audit modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{FAE7C014-AE7C-4139-977C-D21927592434}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_ManualValidTo" StaticName="W365_ManualValidTo" DisplayName="W365_ManualValidTo" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly" />
    <Translations>
      <Translation target="Name" key="Valid to modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>

  <!-- There's no page contact in modern, so we create our own. This differs from Classic!!! -->
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{0131283E-C186-471D-BA70-0405DCEDCB36}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Contact" StaticName="W365_Contact" DisplayName="W365_Contact" Required="FALSE" UserSelectionMode="PeopleOnly" Group="Wizdom kolonner" Mult="FALSE" ShowField="ID" Type="UserMulti" />
    <Translations>
      <Translation target="Name" key="Page contact modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  
  <!-- Termstore-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" tenantTermSetId="8ed8c9ea-7052-4c1d-a4d7-b9c10bffea6f" termSetName="DEPARTMENT" allowMultipleValues="false" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" termSetName="Wizdom_RelatedTopic" allowMultipleValues="true" createIfMissing="true" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{49348E80-4E19-4800-8B6D-69E509B71A28}" termSetName="Wizdom_Languages" allowMultipleValues="false" createIfMissing="true" /> 
  
  <!-- Content types -->
  <Action xsi:type="CreateContentTypeAction" description="" group="ContentType_WizdomGroup" id="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD1" name="Wizdom Page" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Contentpage modern" />
      <!--<Translation target="Description" key="All Wizdom content types inherit from this" />-->
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{8EDF082D-0532-44B5-8FF5-AA82870696EC}" Name="W365_Author" />
      <FieldRef id="{AC789E09-3F1A-45C2-8510-BF0B2CCE8B79}" Name="W365_RelatedTopic" />
      <FieldRef id="{49348E80-4E19-4800-8B6D-69E509B71A28}" Name="W365_Language" />
      <FieldRef id="{2F5D58DA-7FCB-4415-BAD6-19BB5B9E22F6}" Name="W365_UseDepartmentContact" />
      <FieldRef id="{C23CB46A-9CCC-4914-BDC1-C44BA1CCC60E}" Name="W365_DepartmentContact" />
      <FieldRef id="{B2CB531E-FAC9-4a85-9705-F1423A56D265}" Name="W365_RevisionDate" />
      <FieldRef id="{FAE7C014-AE7C-4139-977C-D21927592434}" Name="W365_ManualValidTo" />
      <FieldRef id="{0131283E-C186-471D-BA70-0405DCEDCB36}" Name="W365_Contact" />
    </FieldRefs>
  </Action>
   
  <!-- add contenttypes to list-->
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/SitePages" contentTypeId="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD1" setAsDefault="true" />

  
</Template>